• info
  • discussion
  • exploit
  • solution
  • references
MoinMoin Multiple HTML Injection Vulnerabilities

Bugtraq ID: 94259
Class: Input Validation Error
CVE: CVE-2016-7148
CVE-2016-7146
Remote: Yes
Local: No
Published: Nov 10 2016 12:00AM
Updated: Nov 23 2016 10:08AM
Credit: Curesec Research Team.
Vulnerable: MoinMoin MoinMoin 1.9.8
Not Vulnerable: MoinMoin MoinMoin 1.9.9


SecurityFocus Vulnerabilities

Leave a Reply

Your email address will not be published. Required fields are marked *